#include "tnotify.h"

TNotify::TNotify(QWidget *parent) :
    QWidget(parent),
    lbl (new QLabel),
    grid (new QGridLayout)
{
    this->setLayout(grid);
    lbl->setWordWrap(true);
    lbl->setOpenExternalLinks(true);
    grid->addWidget(lbl, 0,0);
    this->resize(300,150);
    this->move(QApplication::desktop()->width() - this->width(),QApplication::desktop()->height() - this->height());

}

void TNotify::setText(QString text){
    lbl->setText(text);
}

void TNotify::setTitle(QString title){
    this->setWindowTitle(title);
}
